.root {
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    padding: 0 24px;
    width: 100%;
    height: 60px;
    background: tomato;
    color: white;
    position: fixed;
    top: 0;
    left: 0;

    span {
        font-size: 18px;
    }

    a {
        color: #fff;
        margin: 15px;
        font-size: 18px;
        text-decoration: underline;
    }
}

.active {
    color: lightgray !important;
    cursor: default;
    text-decoration: unset !important;
}
